[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What's up with kdelibs3-dev ?

On Mon, Apr 15, 2002 at 04:15:21PM +0200, Remi VANICAT wrote:
> "Mateusz Papiernik" <mati@mati.rm.pl> writes:
> > Hi!
> > 
> > I want to package Kadu, a Gadu Gadu client for linux, but not for
> > debian, because I'm not yet developer. I want to package it for
> > author, because he want to publish package on Kadu's webpage.
> > But there is one problem. Kadu is written in QT3/KDE3 and in debian
> > there is not kdelibs3-dev, so Kadu doesn't compile. When do you
> kdelibs-dev is what you want.

  KDE 3 in not yet in Debian. The current kdelibs-dev is from KDE 2.

Jérôme Marant

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: